Subject: Scheduling Issue
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 07:50:42 -0800 (PST)

FYI

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Thursday, November 29, 2001 9:00 AM
To:	Nacey, Sheila; Blair, Lynn
Cc:	Kowalke, Terry; Buchanan, John; McCarty, Danny
Subject:	Scheduling Issue

We will continue to schedule transactions with ENA and other Enron affiliates in a business as normal fashion.  If ENA's supply is cut, then deliveries will be adjusted, just as we normally do.  

Bob Superty, Dir of ENA Gas Logistics has asked to be notified of any ENA supply cuts.  I'm not talking about nits and nats that are part of the normal confirmation process, rather, I'm talking about if a confirming party refuses to confirm a block of ENA gas.     We are notifying Bob as a courtesy and nothing about this added notice should hold up routine business processes.

You can leave Bob a voice message at x 3-0957 or call me and I'll call Bob.  In any event, I also would like to be briefed about any significant cuts in ENA or other Enron affiliate supply.